{
	"360000521_0": "――２日後――",
	"360000521_1": "「戻ったぞ、お前たち」",
	"360000521_2": "「マスター、おかえりだゾッ！」",
	"360000521_3": "「ゆっくりお休みになられましたか？」",
	"360000521_4": "「当然だ。オレくらいになれば、\\n　リゾート地で休暇を過ごすことなど造作もない」",
	"360000521_5": "「朝食はビュッフェ方式でしたがバランス良く配膳できましたか？\\n　チェックアウトの際に部屋のキーは返却しましたか？」",
	"360000521_6": "「当たり前だッ！\\n　飛行機だって１人で乗って帰ってきたぞッ！」",
	"360000521_7": "「帰ってきたようだね」",
	"360000521_8": "「おや、錬金術師協会局長が\\n　わざわざお訪ねになられるとは」",
	"360000521_9": "「呼ばれたんだよ、キャロルにね。\\n　あるのだろう、土産物が」",
	"360000521_10": "「もちろん、土産くらいは買ってある。\\n　だが、その前に聞かせてもらおうか」",
	"360000521_11": "「オレが不在だった間のこいつらの仕事ぶりについて」",
	"360000521_12": "「ッ！」",
	"360000521_13": "「そ、それは……これから報告しようと……」",
	"360000521_14": "「もちろん上手くやったに決まってるじゃないですか。\\n　ねぇ、ファラちゃん？」",
	"360000521_15": "「ガリィ、オレは大体のことは聞いてるんだぞ」",
	"360000521_16": "「……なるほど、そうですか。\\n　マスターってば、本当に底意地が悪いですねー」",
	"360000521_17": "「お前に言われたくないッ！」",
	"360000521_18": "「ったく……それで、危うくこの協会本部を\\n　吹き飛ばしそうになったっていうのは本当なのか？」",
	"360000521_19": "「逆だよ、それについてはね。\\n　防いでくれたんだよ、むしろ爆発を」",
	"360000521_20": "「保管庫を荒らしまくったとも聞いたが」",
	"360000521_21": "「元から荒れていたんだよ、君も知っての通り」",
	"360000521_22": "「ああ、確かに。初めてあそこに入った時は\\n　ごみの山かと思ったほどだ」",
	"360000521_23": "「手厳しいじゃないか、相変わらず。\\n　だから必要だと思っていたのだよ、そろそろ掃除がね」",
	"360000521_24": "「つまり起こるべくして起きたのだよ、あの事件は」",
	"360000521_25": "「なるほど、半分はお前のせいだということか」",
	"360000521_26": "「言ってないけどね、そこまでは。\\n　でも出なかったのは事実だよ、人的被害もね」",
	"360000521_27": "「あの侵入者２人組もちゃんと捕まえられましたしね～」",
	"360000521_28": "「それに手伝ってくれたんだ、反省して保管庫の掃除も」",
	"360000521_29": "「あれは大変だったゾ……」",
	"360000521_30": "「ええ……廊下一面、\\n　派手に散乱しておりましたから……」",
	"360000521_31": "「……今回は多かっただろう、学ぶべきことが。\\n　<ruby=オートスコアラー>自動人形</ruby>の諸君にとっても」",
	"360000521_32": "「マスター、全ては私の至らなさのせいですわ。\\n　せっかく新たな力を与えていただいたのに……」",
	"360000521_33": "「そのことで慢心し、１人でなんでもできると思い、\\n　ミカやガリィをないがしろにしてしまったのです……」",
	"360000521_34": "「そんなことないゾ？　ファラはいつも通りだったゾッ！」",
	"360000521_35": "「このバカッ！　今はお前が喋る時じゃないんだよッ！」",
	"360000521_36": "「あたしも協力できなくて悪かったんだゾ」",
	"360000521_37": "「ミカは……私が遠ざけてしまったようなものですし」",
	"360000521_38": "「そうですねー。あたしは違うんでしょうけれど」",
	"360000521_39": "「こんな時でも、お前は地味に皮肉しか言えないのか？」",
	"360000521_40": "「ぐッ……ま、まあ悪かったとは思ってますよ。\\n　協力する意義も理解できましたし」",
	"360000521_41": "「ガリィが反省するとは驚きだな……。\\n　多少は変わったということか」",
	"360000521_42": "「イヤですよ、マスター。ガリィちゃんはいつまでも、\\n　マスターの好きなガリィちゃんのままですからね」",
	"360000521_43": "「何も変わってないな……」",
	"360000521_44": "「冗談はさておき、私も地味に学べました。\\n　ラピス・クォーターズの真価は１人では発揮できない……」",
	"360000521_45": "「私たち４人でこそ発揮できるものなのだと」",
	"360000521_46": "「そうだゾッ！」",
	"360000521_47": "「ガリィちゃんもそう思います～」",
	"360000521_48": "「ええ。これからはレイアも一緒に、\\n　４人で力を合わせて任務に当たりますわ」",
	"360000521_49": "「ちゃんと自戒しているのなら……まあ、良い。\\n　次からはもっと上手くやれよ」",
	"360000521_50": "「次から……？　まあ、また私たちを\\n　頼っていただけるのですかッ！」",
	"360000521_51": "「汚名返上の機会は早い方がいいですからね」",
	"360000521_52": "「マスター、いつでも休むんだゾ。\\n　このまますぐに休んでもいいんだゾッ！」",
	"360000521_53": "「お、おい、お前たち……。\\n　そんなに休んでばかりもいられないだろう」",
	"360000521_54": "「これからは、ぜひ定期的に休暇をとってください」",
	"360000521_55": "「なんなら、招待しようかな、\\n　プロビデンス・パークに、次回は」",
	"360000521_56": "「それは休暇ではなく、ただの仕事だッ！」"
}